<?php
return array(
    'service_manager' => array(
        'factories' => array(
            'RADAR\\V1\\Rest\\Usuarios\\UsuariosResource' => 'RADAR\\V1\\Rest\\Usuarios\\UsuariosResourceFactory',
            'RADAR\\V1\\Rest\\Atividades\\AtividadesResource' => 'RADAR\\V1\\Rest\\Atividades\\AtividadesResourceFactory',
            'RADAR\\V1\\Rest\\Times\\TimesResource' => 'RADAR\\V1\\Rest\\Times\\TimesResourceFactory',
            'RADAR\\V1\\Rest\\Perfil\\PerfilResource' => 'RADAR\\V1\\Rest\\Perfil\\PerfilResourceFactory',
            'RADAR\\V1\\Rest\\Areas\\AreasResource' => 'RADAR\\V1\\Rest\\Areas\\AreasResourceFactory',
            'RADAR\\V1\\Rest\\Auth\\AuthResource' => 'RADAR\\V1\\Rest\\Auth\\AuthResourceFactory',
            'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeResource' => 'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeResourceFactory',
            'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesResource' => 'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoResource' => 'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaResource' => 'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoResource' => 'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntResource' => 'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasResource' => 'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesResource' => 'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaResource' => 'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasResource' => 'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaResource' => 'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarResource' => 'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarResource' => 'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirResource' => 'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairResource' => 'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirResource' => 'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarResource' => 'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirResource' => 'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirResourceFactory',
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosResource' => 'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosResourceFactory',
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesResource' => 'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesResourceFactory',
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisResource' => 'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisResourceFactory',
            'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosResource' => 'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosResourceFactory',
            'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosResource' => 'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosResourceFactory',
        ),
    ),
    'router' => array(
        'routes' => array(
            'radar.rest.usuarios' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/usuarios[/:usuarios_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Usuarios\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades[/:atividades_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Atividades\\Controller',
                    ),
                ),
            ),
            'radar.rest.times' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/times[/:times_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Times\\Controller',
                    ),
                ),
            ),
            'radar.rest.perfil' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/perfil[/:perfil_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Perfil\\Controller',
                    ),
                ),
            ),
            'radar.rest.areas' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/areas[/:areas_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Areas\\Controller',
                    ),
                ),
            ),
            'radar.rest.auth' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/auth[/:auth_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Auth\\Controller',
                    ),
                ),
            ),
            'radar.rest.usuario-time' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/usuario-time[/:usuario_time_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\UsuarioTime\\Controller',
                    ),
                ),
            ),
            'radar.rest.funcionalidades' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/funcionalidades[/:funcionalidades_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\Funcionalidades\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-seguindo' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-seguindo[/:atividades_seguindo_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesSeguindo\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-area' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-area[/:atividades_area_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesArea\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-historico' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-historico[/:atividades_historico_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesHistorico\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-estatistica-qnt' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-estatistica-qnt[/:atividades_estatistica_qnt_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-estatisticas' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-estatisticas[/:atividades_estatisticas_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesEstatisticas\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-pendentes' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-pendentes[/:atividades_pendentes_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesPendentes\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-pendentes-area' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-pendentes-area[/:atividades_pendentes_area_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesPendentesArea\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-minhas' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-minhas[/:atividades_minhas_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesMinhas\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-por-area' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-por-area[/:atividades_por_area_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesPorArea\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-pesquisar' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-pesquisar[/:atividades_pesquisar_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesPesquisar\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-arquivar' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-arquivar[/:atividades_arquivar_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesArquivar\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-seguir' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-seguir[/:atividades_seguir_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesSeguir\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-sair' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-sair[/:atividades_sair_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesSair\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-excluir' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-excluir[/:atividades_excluir_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesExcluir\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-executar' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-executar[/:atividades_executar_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesExecutar\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-concluir' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-concluir[/:atividades_concluir_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesConcluir\\Controller',
                    ),
                ),
            ),
            'radar.rest.estatisticas-atividades-quantitativos' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/estatisticas-atividades-quantitativos[/:estatisticas_atividades_quantitativos_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\Controller',
                    ),
                ),
            ),
            'radar.rest.estatisticas-atividades' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/estatisticas-atividades[/:estatisticas_atividades_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\EstatisticasAtividades\\Controller',
                    ),
                ),
            ),
            'radar.rest.atividades-disponiveis' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/atividades-disponiveis[/:atividades_disponiveis_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\AtividadesDisponiveis\\Controller',
                    ),
                ),
            ),
            'radar.rest.usuarios-inativos' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/usuarios-inativos[/:usuarios_inativos_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\UsuariosInativos\\Controller',
                    ),
                ),
            ),
            'radar.rest.usuarios-ativos' => array(
                'type' => 'Segment',
                'options' => array(
                    'route' => '/usuarios-ativos[/:usuarios_ativos_id]',
                    'defaults' => array(
                        'controller' => 'RADAR\\V1\\Rest\\UsuariosAtivos\\Controller',
                    ),
                ),
            ),
        ),
    ),
    'zf-versioning' => array(
        'uri' => array(
            0 => 'radar.rest.usuarios',
            1 => 'radar.rest.atividades',
            2 => 'radar.rest.times',
            3 => 'radar.rest.perfil',
            4 => 'radar.rest.areas',
            5 => 'radar.rest.auth',
            6 => 'radar.rest.usuario-time',
            7 => 'radar.rest.funcionalidades',
            8 => 'radar.rest.atividades-seguindo',
            9 => 'radar.rest.atividades-area',
            10 => 'radar.rest.atividades-historico',
            11 => 'radar.rest.atividades-estatistica-qnt',
            12 => 'radar.rest.atividades-estatisticas',
            13 => 'radar.rest.atividades-pendentes',
            14 => 'radar.rest.atividades-pendentes-area',
            15 => 'radar.rest.atividades-minhas',
            16 => 'radar.rest.atividades-por-area',
            17 => 'radar.rest.atividades-pesquisar',
            18 => 'radar.rest.atividades-arquivar',
            19 => 'radar.rest.atividades-seguir',
            20 => 'radar.rest.atividades-sair',
            21 => 'radar.rest.atividades-excluir',
            22 => 'radar.rest.atividades-executar',
            23 => 'radar.rest.atividades-concluir',
            24 => 'radar.rest.estatisticas-atividades-quantitativos',
            25 => 'radar.rest.estatisticas-atividades',
            26 => 'radar.rest.atividades-disponiveis',
            27 => 'radar.rest.usuarios-inativos',
            28 => 'radar.rest.usuarios-ativos',
        ),
    ),
    'zf-rest' => array(
        'RADAR\\V1\\Rest\\Usuarios\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Usuarios\\UsuariosResource',
            'route_name' => 'radar.rest.usuarios',
            'route_identifier_name' => 'usuarios_id',
            'collection_name' => 'usuarios',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
                4 => 'POST',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
                2 => 'PUT',
                3 => 'PATCH',
                4 => 'DELETE',
            ),
            'collection_query_whitelist' => array(
                0 => 'search',
                1 => 'idUsuario',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Usuarios\\UsuariosEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Usuarios\\UsuariosCollection',
            'service_name' => 'usuarios',
        ),
        'RADAR\\V1\\Rest\\Atividades\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Atividades\\AtividadesResource',
            'route_name' => 'radar.rest.atividades',
            'route_identifier_name' => 'atividades_id',
            'collection_name' => 'atividades',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
                4 => 'POST',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
                2 => 'PUT',
                3 => 'PATCH',
                4 => 'DELETE',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Atividades\\AtividadesEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Atividades\\AtividadesCollection',
            'service_name' => 'atividades',
        ),
        'RADAR\\V1\\Rest\\Times\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Times\\TimesResource',
            'route_name' => 'radar.rest.times',
            'route_identifier_name' => 'times_id',
            'collection_name' => 'times',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Times\\TimesEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Times\\TimesCollection',
            'service_name' => 'times',
        ),
        'RADAR\\V1\\Rest\\Perfil\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Perfil\\PerfilResource',
            'route_name' => 'radar.rest.perfil',
            'route_identifier_name' => 'perfil_id',
            'collection_name' => 'perfil',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Perfil\\PerfilEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Perfil\\PerfilCollection',
            'service_name' => 'perfil',
        ),
        'RADAR\\V1\\Rest\\Areas\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Areas\\AreasResource',
            'route_name' => 'radar.rest.areas',
            'route_identifier_name' => 'areas_id',
            'collection_name' => 'areas',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Areas\\AreasEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Areas\\AreasCollection',
            'service_name' => 'areas',
        ),
        'RADAR\\V1\\Rest\\Auth\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Auth\\AuthResource',
            'route_name' => 'radar.rest.auth',
            'route_identifier_name' => 'auth_id',
            'collection_name' => 'auth',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Auth\\AuthEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Auth\\AuthCollection',
            'service_name' => 'auth',
        ),
        'RADAR\\V1\\Rest\\UsuarioTime\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeResource',
            'route_name' => 'radar.rest.usuario-time',
            'route_identifier_name' => 'usuario_time_id',
            'collection_name' => 'usuario_time',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeCollection',
            'service_name' => 'UsuarioTime',
        ),
        'RADAR\\V1\\Rest\\Funcionalidades\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesResource',
            'route_name' => 'radar.rest.funcionalidades',
            'route_identifier_name' => 'funcionalidades_id',
            'collection_name' => 'funcionalidades',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesCollection',
            'service_name' => 'Funcionalidades',
        ),
        'RADAR\\V1\\Rest\\AtividadesSeguindo\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoResource',
            'route_name' => 'radar.rest.atividades-seguindo',
            'route_identifier_name' => 'atividades_seguindo_id',
            'collection_name' => 'atividades_seguindo',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
                2 => 'PATCH',
            ),
            'collection_query_whitelist' => array(
                0 => 'idUsuario',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoCollection',
            'service_name' => 'atividadesSeguindo',
        ),
        'RADAR\\V1\\Rest\\AtividadesArea\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaResource',
            'route_name' => 'radar.rest.atividades-area',
            'route_identifier_name' => 'atividades_area_id',
            'collection_name' => 'atividades_area',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'idArea',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaCollection',
            'service_name' => 'atividadesArea',
        ),
        'RADAR\\V1\\Rest\\AtividadesHistorico\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoResource',
            'route_name' => 'radar.rest.atividades-historico',
            'route_identifier_name' => 'atividades_historico_id',
            'collection_name' => 'atividades_historico',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'month',
                1 => 'year',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoCollection',
            'service_name' => 'atividadesHistorico',
        ),
        'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntResource',
            'route_name' => 'radar.rest.atividades-estatistica-qnt',
            'route_identifier_name' => 'atividades_estatistica_qnt_id',
            'collection_name' => 'atividades_estatistica_qnt',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntCollection',
            'service_name' => 'atividadesEstatisticaQnt',
        ),
        'RADAR\\V1\\Rest\\AtividadesEstatisticas\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasResource',
            'route_name' => 'radar.rest.atividades-estatisticas',
            'route_identifier_name' => 'atividades_estatisticas_id',
            'collection_name' => 'atividades_estatisticas',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasCollection',
            'service_name' => 'atividadesEstatisticas',
        ),
        'RADAR\\V1\\Rest\\AtividadesPendentes\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesResource',
            'route_name' => 'radar.rest.atividades-pendentes',
            'route_identifier_name' => 'atividades_pendentes_id',
            'collection_name' => 'atividades_pendentes',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'idUsuario',
                1 => 'idArea',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesCollection',
            'service_name' => 'atividadesPendentes',
        ),
        'RADAR\\V1\\Rest\\AtividadesPendentesArea\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaResource',
            'route_name' => 'radar.rest.atividades-pendentes-area',
            'route_identifier_name' => 'atividades_pendentes_area_id',
            'collection_name' => 'atividades_pendentes_area',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'idArea',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaCollection',
            'service_name' => 'atividadesPendentesArea',
        ),
        'RADAR\\V1\\Rest\\AtividadesMinhas\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasResource',
            'route_name' => 'radar.rest.atividades-minhas',
            'route_identifier_name' => 'atividades_minhas_id',
            'collection_name' => 'atividades_minhas',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'idUsuario',
                1 => 'idArea',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasCollection',
            'service_name' => 'atividadesMinhas',
        ),
        'RADAR\\V1\\Rest\\AtividadesPorArea\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaResource',
            'route_name' => 'radar.rest.atividades-por-area',
            'route_identifier_name' => 'atividades_por_area_id',
            'collection_name' => 'atividades_por_area',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaCollection',
            'service_name' => 'atividadesPorArea',
        ),
        'RADAR\\V1\\Rest\\AtividadesPesquisar\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarResource',
            'route_name' => 'radar.rest.atividades-pesquisar',
            'route_identifier_name' => 'atividades_pesquisar_id',
            'collection_name' => 'atividades_pesquisar',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'search',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarCollection',
            'service_name' => 'atividadesPesquisar',
        ),
        'RADAR\\V1\\Rest\\AtividadesArquivar\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarResource',
            'route_name' => 'radar.rest.atividades-arquivar',
            'route_identifier_name' => 'atividades_arquivar_id',
            'collection_name' => 'atividades_arquivar',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarCollection',
            'service_name' => 'atividadesArquivar',
        ),
        'RADAR\\V1\\Rest\\AtividadesSeguir\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirResource',
            'route_name' => 'radar.rest.atividades-seguir',
            'route_identifier_name' => 'atividades_seguir_id',
            'collection_name' => 'atividades_seguir',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirCollection',
            'service_name' => 'atividadesSeguir',
        ),
        'RADAR\\V1\\Rest\\AtividadesSair\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairResource',
            'route_name' => 'radar.rest.atividades-sair',
            'route_identifier_name' => 'atividades_sair_id',
            'collection_name' => 'atividades_sair',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairCollection',
            'service_name' => 'atividadesSair',
        ),
        'RADAR\\V1\\Rest\\AtividadesExcluir\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirResource',
            'route_name' => 'radar.rest.atividades-excluir',
            'route_identifier_name' => 'atividades_excluir_id',
            'collection_name' => 'atividades_excluir',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirCollection',
            'service_name' => 'atividadesExcluir',
        ),
        'RADAR\\V1\\Rest\\AtividadesExecutar\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarResource',
            'route_name' => 'radar.rest.atividades-executar',
            'route_identifier_name' => 'atividades_executar_id',
            'collection_name' => 'atividades_executar',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarCollection',
            'service_name' => 'atividadesExecutar',
        ),
        'RADAR\\V1\\Rest\\AtividadesConcluir\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirResource',
            'route_name' => 'radar.rest.atividades-concluir',
            'route_identifier_name' => 'atividades_concluir_id',
            'collection_name' => 'atividades_concluir',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirCollection',
            'service_name' => 'atividadesConcluir',
        ),
        'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosResource',
            'route_name' => 'radar.rest.estatisticas-atividades-quantitativos',
            'route_identifier_name' => 'estatisticas_atividades_quantitativos_id',
            'collection_name' => 'estatisticas_atividades_quantitativos',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosCollection',
            'service_name' => 'estatisticasAtividadesQuantitativos',
        ),
        'RADAR\\V1\\Rest\\EstatisticasAtividades\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesResource',
            'route_name' => 'radar.rest.estatisticas-atividades',
            'route_identifier_name' => 'estatisticas_atividades_id',
            'collection_name' => 'estatisticas_atividades',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesCollection',
            'service_name' => 'estatisticasAtividades',
        ),
        'RADAR\\V1\\Rest\\AtividadesDisponiveis\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisResource',
            'route_name' => 'radar.rest.atividades-disponiveis',
            'route_identifier_name' => 'atividades_disponiveis_id',
            'collection_name' => 'atividades_disponiveis',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(
                0 => 'idUsuario',
            ),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisCollection',
            'service_name' => 'atividadesDisponiveis',
        ),
        'RADAR\\V1\\Rest\\UsuariosInativos\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosResource',
            'route_name' => 'radar.rest.usuarios-inativos',
            'route_identifier_name' => 'usuarios_inativos_id',
            'collection_name' => 'usuarios_inativos',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosCollection',
            'service_name' => 'usuariosInativos',
        ),
        'RADAR\\V1\\Rest\\UsuariosAtivos\\Controller' => array(
            'listener' => 'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosResource',
            'route_name' => 'radar.rest.usuarios-ativos',
            'route_identifier_name' => 'usuarios_ativos_id',
            'collection_name' => 'usuarios_ativos',
            'entity_http_methods' => array(
                0 => 'GET',
                1 => 'PATCH',
                2 => 'PUT',
                3 => 'DELETE',
                4 => 'POST',
            ),
            'collection_http_methods' => array(
                0 => 'GET',
                1 => 'POST',
                2 => 'PUT',
                3 => 'PATCH',
                4 => 'DELETE',
            ),
            'collection_query_whitelist' => array(),
            'page_size' => 25,
            'page_size_param' => null,
            'entity_class' => 'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosEntity',
            'collection_class' => 'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosCollection',
            'service_name' => 'usuariosAtivos',
        ),
    ),
    'zf-content-negotiation' => array(
        'controllers' => array(
            'RADAR\\V1\\Rest\\Usuarios\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Atividades\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Times\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Perfil\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Areas\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Auth\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\UsuarioTime\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\Funcionalidades\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesArea\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesHistorico\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesPendentes\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesMinhas\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesPorArea\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesArquivar\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesSeguir\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesSair\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesExcluir\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesExecutar\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesConcluir\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\UsuariosInativos\\Controller' => 'Json',
            'RADAR\\V1\\Rest\\UsuariosAtivos\\Controller' => 'Json',
        ),
        'accept_whitelist' => array(
            'RADAR\\V1\\Rest\\Usuarios\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Atividades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Times\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Perfil\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Areas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Auth\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\UsuarioTime\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Funcionalidades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesHistorico\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentes\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesMinhas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPorArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesArquivar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesSair\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesExcluir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesExecutar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesConcluir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\UsuariosInativos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\UsuariosAtivos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/hal+json',
                2 => 'application/json',
                3 => 'application/x-www-form-urlencoded',
            ),
        ),
        'content_type_whitelist' => array(
            'RADAR\\V1\\Rest\\Usuarios\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Atividades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Times\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Perfil\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Areas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\Auth\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\UsuarioTime\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\Funcionalidades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/sort',
                3 => 'application/filter',
            ),
            'RADAR\\V1\\Rest\\AtividadesArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesHistorico\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentes\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesMinhas\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPorArea\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesArquivar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesSair\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesExcluir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesExecutar\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\AtividadesConcluir\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\UsuariosInativos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
            ),
            'RADAR\\V1\\Rest\\UsuariosAtivos\\Controller' => array(
                0 => 'application/vnd.radar.v1+json',
                1 => 'application/json',
                2 => 'application/x-www-form-urlencoded',
            ),
        ),
    ),
    'zf-hal' => array(
        'metadata_map' => array(
            'RADAR\\V1\\Rest\\Usuarios\\UsuariosEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios',
                'route_identifier_name' => 'usuarios_id',
                'hydrator' => 'DoctrineModule\\Stdlib\\Hydrator\\DoctrineObject',
            ),
            'RADAR\\V1\\Rest\\Usuarios\\UsuariosCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios',
                'route_identifier_name' => 'usuarios_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Atividades\\AtividadesEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades',
                'route_identifier_name' => 'atividades_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Atividades\\AtividadesCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades',
                'route_identifier_name' => 'atividades_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Times\\TimesEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.times',
                'route_identifier_name' => 'times_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Times\\TimesCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.times',
                'route_identifier_name' => 'times_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Perfil\\PerfilEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.perfil',
                'route_identifier_name' => 'perfil_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Perfil\\PerfilCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.perfil',
                'route_identifier_name' => 'perfil_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Areas\\AreasEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.areas',
                'route_identifier_name' => 'areas_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Areas\\AreasCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.areas',
                'route_identifier_name' => 'areas_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Auth\\AuthEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.auth',
                'route_identifier_name' => 'auth_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Auth\\AuthCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.auth',
                'route_identifier_name' => 'auth_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuario-time',
                'route_identifier_name' => 'usuario_time_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\UsuarioTime\\UsuarioTimeCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuario-time',
                'route_identifier_name' => 'usuario_time_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.funcionalidades',
                'route_identifier_name' => 'funcionalidades_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\Funcionalidades\\FuncionalidadesCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.funcionalidades',
                'route_identifier_name' => 'funcionalidades_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-seguindo',
                'route_identifier_name' => 'atividades_seguindo_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguindo\\AtividadesSeguindoCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-seguindo',
                'route_identifier_name' => 'atividades_seguindo_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-area',
                'route_identifier_name' => 'atividades_area_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesArea\\AtividadesAreaCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-area',
                'route_identifier_name' => 'atividades_area_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-historico',
                'route_identifier_name' => 'atividades_historico_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesHistorico\\AtividadesHistoricoCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-historico',
                'route_identifier_name' => 'atividades_historico_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-estatistica-qnt',
                'route_identifier_name' => 'atividades_estatistica_qnt_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticaQnt\\AtividadesEstatisticaQntCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-estatistica-qnt',
                'route_identifier_name' => 'atividades_estatistica_qnt_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-estatisticas',
                'route_identifier_name' => 'atividades_estatisticas_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesEstatisticas\\AtividadesEstatisticasCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-estatisticas',
                'route_identifier_name' => 'atividades_estatisticas_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pendentes',
                'route_identifier_name' => 'atividades_pendentes_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentes\\AtividadesPendentesCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pendentes',
                'route_identifier_name' => 'atividades_pendentes_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pendentes-area',
                'route_identifier_name' => 'atividades_pendentes_area_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesPendentesArea\\AtividadesPendentesAreaCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pendentes-area',
                'route_identifier_name' => 'atividades_pendentes_area_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-minhas',
                'route_identifier_name' => 'atividades_minhas_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesMinhas\\AtividadesMinhasCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-minhas',
                'route_identifier_name' => 'atividades_minhas_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-por-area',
                'route_identifier_name' => 'atividades_por_area_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesPorArea\\AtividadesPorAreaCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-por-area',
                'route_identifier_name' => 'atividades_por_area_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pesquisar',
                'route_identifier_name' => 'atividades_pesquisar_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesPesquisar\\AtividadesPesquisarCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-pesquisar',
                'route_identifier_name' => 'atividades_pesquisar_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-arquivar',
                'route_identifier_name' => 'atividades_arquivar_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesArquivar\\AtividadesArquivarCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-arquivar',
                'route_identifier_name' => 'atividades_arquivar_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-seguir',
                'route_identifier_name' => 'atividades_seguir_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesSeguir\\AtividadesSeguirCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-seguir',
                'route_identifier_name' => 'atividades_seguir_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-sair',
                'route_identifier_name' => 'atividades_sair_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesSair\\AtividadesSairCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-sair',
                'route_identifier_name' => 'atividades_sair_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-excluir',
                'route_identifier_name' => 'atividades_excluir_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesExcluir\\AtividadesExcluirCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-excluir',
                'route_identifier_name' => 'atividades_excluir_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-executar',
                'route_identifier_name' => 'atividades_executar_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesExecutar\\AtividadesExecutarCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-executar',
                'route_identifier_name' => 'atividades_executar_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-concluir',
                'route_identifier_name' => 'atividades_concluir_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesConcluir\\AtividadesConcluirCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-concluir',
                'route_identifier_name' => 'atividades_concluir_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.estatisticas-atividades-quantitativos',
                'route_identifier_name' => 'estatisticas_atividades_quantitativos_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividadesQuantitativos\\EstatisticasAtividadesQuantitativosCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.estatisticas-atividades-quantitativos',
                'route_identifier_name' => 'estatisticas_atividades_quantitativos_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.estatisticas-atividades',
                'route_identifier_name' => 'estatisticas_atividades_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\EstatisticasAtividades\\EstatisticasAtividadesCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.estatisticas-atividades',
                'route_identifier_name' => 'estatisticas_atividades_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-disponiveis',
                'route_identifier_name' => 'atividades_disponiveis_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\AtividadesDisponiveis\\AtividadesDisponiveisCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.atividades-disponiveis',
                'route_identifier_name' => 'atividades_disponiveis_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios-inativos',
                'route_identifier_name' => 'usuarios_inativos_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\UsuariosInativos\\UsuariosInativosCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios-inativos',
                'route_identifier_name' => 'usuarios_inativos_id',
                'is_collection' => true,
            ),
            'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosEntity' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios-ativos',
                'route_identifier_name' => 'usuarios_ativos_id',
                'hydrator' => 'Zend\\Hydrator\\ArraySerializable',
            ),
            'RADAR\\V1\\Rest\\UsuariosAtivos\\UsuariosAtivosCollection' => array(
                'entity_identifier_name' => 'id',
                'route_name' => 'radar.rest.usuarios-ativos',
                'route_identifier_name' => 'usuarios_ativos_id',
                'is_collection' => true,
            ),
        ),
    ),
    'controllers' => array(
        'factories' => array(),
    ),
    'zf-rpc' => array(),
);
